Jump to content
Sign in to follow this  
OengusAnBearMor

Newbie in the First Degree

Recommended Posts

I recently purchased a copy of Strike Fighters: Project-1. (I think I posted this in a forum but am not sure if it is the right one, so am posting here as a back-up).

 

When I load the game onto my PC from disk it says V12.25.05, however, when I run the service packs, I get it saying another version (is that to be expected?). I have gone through the scenerio several times (with mixed results) and am seeking expansion possibilities online (budget limitations prevent me from currently procuring WoV at the moment) and am hoping I can find some aid in upgrading the game through here.

 

I have seen topics on aircraft carrier use, but am unsure if that was meant for WoV or not, and I was wondering if more modern aircraft would be possible for SF:P1 (would really love to use an A-10 for the ground support ops).

 

Any and all suggestions/advice/help would be highly appreciated.

 

Thank you for your time.

 

Respectfully,

 

Oengus

Share this post


Link to post
Share on other sites

Oengus::

V12.25.05

That's December 2005? :victory: You may have the same v12-25-03 I have. I just got the SF in a small jewel case and I got the WoV box. Both work okay so far (ie...Newbie here too). WoV has its own Patch.

 

I got SF Patch errors too. Patch~1 would not take, Patch~2 installed. Turns out my SF version needs Patch~3 only...nothing else.

 

 

ThirdWire::

Service Pack 3 (v11-05-04)

The Service Pack 3 updates the game to make it more compatible with the latest video cards, and adds host of new features for third-party expansions. Please read Readme.txt for more details.

Note: This patch can only be applied to the "v12-25-03" version of the game; if you have a previous version, please apply Service Pack 2 below before downloading this patch.

 

Download Service Pack 3 (7.95MB)

 

~~>  http://www.thirdwire.com/projects/p1/rt_patch.htm

Hope this helps.

Share this post


Link to post
Share on other sites
and I was wondering if more modern aircraft would be possible for SF:P1 (would really love to use an A-10 for the ground support ops).

ahem, http://forum.combatace.com/index.php?download=959 :)

Note that you can also have F-14, F-15, F-16, F-18, Tornado, Mig-29 etc. as they are all available for use with SF P1 & WoV.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use, Privacy Policy, and We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue..